src:node-code

Date: 2020-03-28 05:00:02

Debian unstable (main only)

packagesummary
node-code (= 6.0.0-3)unsatisfied dependency on nodejs (>= 10)
node-code (= 6.0.0-3)unsatisfied dependency on node-hapi-hoek (>= 8.0.0) | node-hapi-hoek (>= 8.0.0)

Debian testing (main only)

packagesummary
node-code (= 6.0.0-3)unsatisfied dependency on nodejs (>= 10)

Build-dependencies unstable (main only)

packagesummary
node-code (= 6.0.0-3)unsatisfied dependency on nodejs (>= 10)

Build-dependencies testing (main only)

packagesummary
node-code (= 6.0.0-3)unsatisfied dependency on nodejs (>= 10)